.lel-layer-legend {
    background-color: white;
    width: 200px;
    top:10;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    z-index: 600;
    text-align: center;
    font-size: 20%;
    padding: 5px;
    border-radius: 5px;
    border-left: thin solid silver;
    border-bottom: thin solid silver;
    display: none;
}

.lel-layer-legend-label {
    display: none;
}

.lel-layer-legend-label .lel-layer-legend-scale {
    justify-content: space-between;
    display: flex;
}

.lel-layer-legend-gradient-blue-to-red {
    height:5px;
    background-image: linear-gradient(to right, rgb(159, 85, 181) 0%, rgb(44, 106, 187) 8.75%, rgb(82, 139, 213) 12.5%, rgb(103, 163, 222) 18.75%, rgb(142, 202, 240) 25%, rgb(155, 213, 244) 31.25%, rgb(172, 225, 253) 37.5%, rgb(194, 234, 255) 43.75%, rgb(255, 255, 208) 50%, rgb(254, 248, 174) 56.25%, rgb(254, 232, 146) 62.5%, rgb(254, 226, 112) 68.75%, rgb(253, 212, 97) 75%, rgb(244, 168, 94) 82.5%, rgb(244, 129, 89) 87.5%, rgb(244, 104, 89) 93.75%, rgb(244, 76, 73) 100%);
}
